<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.997999191284</MDI>
      <MDI key="STATISTICS_MEAN">2.931983987528</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.024000167847</MDI>
      <MDI key="STATISTICS_STDDEV">6.059805910489</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
